export class BVHQuery {
    /**
     *
     * @param {number} node
     * @param {BVH} tree
     * @returns {boolean}
     */
    evaluate(node, tree) {
        throw new Error('Not Implemented');
    }
}
